<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AvailableRAM">
    <value>Қол жетімді (МБ): </value>
  </data>
  <data name="CashRegisters">
    <value>ФР</value>
    <comment>Фискальные регистраторы</comment>
  </data>
  <data name="ComputerName">
    <value>Компьютер: </value>
  </data>
  <data name="CopyToClipboard">
    <value>Буферге көшіру</value>
  </data>
  <data name="CrmId">
    <value>ID организации:</value>
  </data>
  <data name="CultureInfo">
    <value>Региональные настройки:</value>
  </data>
  <data name="Exceptions">
    <value>Ерекшеліктер: </value>
  </data>
  <data name="Group">
    <value>Тобы: </value>
  </data>
  <data name="HardDiscDrive">
    <value>Қатты диск</value>
  </data>
  <data name="HardDiscDriveCapacity">
    <value>Сыйымдылығы (ГБ): </value>
  </data>
  <data name="HardDiscDriveFreeSpace">
    <value>Еркін (ГБ): </value>
  </data>
  <data name="IIkoVersion">
    <value>Нұсқа: </value>
  </data>
  <data name="IPAddresses">
    <value>IP-мекен-жайы: </value>
  </data>
  <data name="MainCash">
    <value>Бас касса</value>
  </data>
  <data name="RAM">
    <value>Жедел жады</value>
  </data>
  <data name="Section">
    <value>Бөлімі: </value>
  </data>
  <data name="ServerConnectionStatus">
    <value>Серверге қоңырау шалу: </value>
  </data>
  <data name="ServerSyncRevision">
    <value>Тексеру серв. серверімен: </value>
  </data>
  <data name="Terminal">
    <value>Ведомый терминал</value>
  </data>
  <data name="TerminalName">
    <value>Терминал: </value>
  </data>
  <data name="TotalRAM">
    <value>Барлығы (МБ): </value>
  </data>
</root>